#include <stdio.h>
#include <iostream>
#include <algorithm>
#include <string>
using namespace std;

struct cvor
{
    int cifra;
    cvor* pcvor; 
};

int main()
{
    cvor* poc;
    cvor* trenutni;
    string broj;
    cin >> broj;
    poc= new cvor;
    poc->cifra=broj[0] - '0';
    for(int i=1;i<broj.length();i++){
    trenutni=new cvor;
    trenutni->cifra=broj[i]-'0';
    trenutni->pcvor=NULL;
    }
    cout<<"1";
    return 0;
}